generator:
  class: sfPropelGenerator
  param:
    model_class:           ExpeditionReports
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ExpeditionReports
    plural:                ExpeditionReportss
    route_prefix:          expedition_reports
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      fields: {<?php echo Form::commonTranslateYml(array('content' => 'Krótki tekst do topa', 'title' => 'Nazwa ekspedycji')); ?>}
      list: 
        display: [ =title ]
        title: Lista relacji
        batch_actions: {}
        actions: {}
        object_actions:
            _edit:      ~
      filter:  
        class: false
      form:    
        display: 
            "Informacje ogólne":    [ content, gallery_id ]
      edit:
        title: %%Title%% &raquo; Edycja relacji do wyprawy
      new:     
        title: Dodawanie relacji
